New taglib v1.10

Myriam Schweingruber myriam at kde.org
Sat Apr 16 10:26:19 UTC 2016


Hi all,

On Fri, Apr 15, 2016 at 9:46 AM, Michael Palimaka <kensington at gentoo.org> wrote:
>
> A few cmake-based revdeps fail to build against it because they do a
> string comparison on the version (STRLESS vs VERSION_LESS) so 1.10
> appears too old, but it's an easy fix.

Strange, as that particular comparison is in the
FindTaglib-Extras.cmake only, so it should not cause problems with
taglib itself.

Could you tell what exact error message you get?

Regards, Myriam

-- 
Proud member of the Amarok and KDE Community
Protect your freedom and join the Fellowship of FSFE:
http://www.fsfe.org
Please don't send me proprietary file formats,
use ISO standard ODF instead (ISO/IEC 26300)



More information about the kubuntu-devel mailing list